# Generated by Django 4.1 on 2022-08-30 07:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0015_ifpuser_passport_name_ifpuser_passport_number_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="original_institute",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
